<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.relational.feature"
      label="Relational Processing"
      version="1.0.0.202304202235"
      provider-name="University of Oldenburg">

   <description>
      This feature allows Odysseus to process relational tuples. This includes also a set of relational based operators.
   </description>

   <copyright>
      Copyright by the Odysseus Team (odysseus.informatik.uni-oldenburg.de)
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
 you may not use this file except in compliance with the License.  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0 
 
Unless required by applicable law or agreed to in writing, software 
  distributed under the License is distributed on an &quot;AS IS&quot; BASIS,  
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 See the License for the specific language governing permissions and 
 limitations under the License.
   </license>

   <url>

   </url>

   <plugin
         id="de.uniol.inf.is.odysseus.parser.pql.relational"
         download-size="5"
         install-size="16"
         version="1.0.0.202304202235"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.relational.base"
         download-size="189"
         install-size="528"
         version="1.0.0.202304202235"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.relational_interval"
         download-size="141"
         install-size="341"
         version="1.0.0.202304202235"
         unpack="false"/>


</feature>
